package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description: 用户更多服务出参类
 * @author: wangyu
 * @time: 2018/9/29 15:10
 */
@Getter
@Setter
public class ProductLineDTO {
    /**
     * 产品名称
     */
    private String name;
    /**
     * 产品介绍
     */
    private String decription;

    /**
     * 计费方式
     */
    private String chargeType;
    /**
     * 接入方式（1：嵌入式，2：接口方式，3：online）
     */
    private String accessType;

}
